LH LHARC LZW LZSS COMPRESSION UTILITY

LHarc v1.12 compresses files substantially smaller than any
other currently popular program such as ARC or ZIP, etc.  This
version adds a 't' option to test the integrity of the member
files vs the indicated CRC value; adds capability for long and
short self-extracting files; fixes the Zero-length bug and has
optional auto-run to avoid possible "Trojan Horse" pgms.  FREE
program, self-extracting.  Dated April 23, 1989.
